
Foreman - Bug #37337

Fix snapshot:generate task

04/10/2024 08:14 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10121

  

Description

Associated revisions

Revision f87b1a25 - 04/15/2024 08:28 AM - Leos Stejskal

Fixes #37337 - Fix snapshot task and add Rocky 8 & 9

History

#1 - 04/10/2024 08:16 AM - Leos Stejskal

- Subject changed from Fix snapshot:generate task and add RHEL9 to Fix snapshot:generate task

#2 - 04/15/2024 06:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10121 added

#3 - 04/15/2024 08:28 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#4 - 04/15/2024 09:00 AM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|f87b1a2512fb1e3e9b7798c6b13627b86cd006d3.
